######################################################
# Do not change the appender prefix: log4j.appender.A2
######################################################
#### DEBUG,A2 is used to log in file only:
# log4j.rootCategory=DEBUG,A2

#### DEBUG,A2,stdout is used to log in file & stdout:
# log4j.rootCategory=DEBUG,A2,stdout
# log4j.rootCategory=INFO,A2,stdout
log4j.rootCategory=INFO,A2
log4j.appender.A2=org.apache.log4j.RollingFileAppender
log4j.appender.A2.File=log/replication.log
log4j.appender.A2.Append=true
log4j.appender.A2.MaxFileSize=5MB
log4j.appender.A2.MaxBackupIndex=4
log4j.appender.A2.layout=org.apache.log4j.TTCCLayout
log4j.appender.A2.layout.ContextPrinting=true
log4j.appender.A2.layout.DateFormat=ISO8601

######################################################
#  stdout appender props:
######################################################
log4j.appender.stdout=org.apache.log4j.FileAppender
log4j.appender.stdout.File=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout

# Pattern to output the caller's file name and line number.
log4j.appender.stdout.layout.ConversionPattern=%5p [%t] (%F:%L) - %m%n


